Package org.apache.any23.vocab

## Class ReviewAggregate

- java.lang.Object
- - org.apache.any23.vocab.Vocabulary
  - - org.apache.any23.vocab.ReviewAggregate

-     public class ReviewAggregate
      extends Vocabulary

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `org.eclipse.rdf4j.model.IRI` | `average` | Optional
    `org.eclipse.rdf4j.model.IRI` | `best` |
    `org.eclipse.rdf4j.model.IRI` | `count` | Number of usefulness reviews (integer).
    `org.eclipse.rdf4j.model.IRI` | `NAMESPACE` | The namespace of the vocabulary as a IRI.
    `static String` | `NS` | The namespace of the vocabulary as a string.
    `org.eclipse.rdf4j.model.IRI` | `ReviewAggregate` | An agg review of a work.
    `org.eclipse.rdf4j.model.IRI` | `votes` | Number of usefulness votes (integer).
    `org.eclipse.rdf4j.model.IRI` | `worst` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static ReviewAggregate` | `getInstance()` |

    - ### Methods inherited from class org.apache.any23.vocab.Vocabulary

      `createClass, createIRI, createProperty, getClass, getClasses, getCommentFor, getComments, getNamespace, getProperties, getProperty, getProperty, getPropertyCamelCase`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NS

          public static final String NS

      The namespace of the vocabulary as a string.
      See Also:
        Constant Field Values

    - #### NAMESPACE

          public final org.eclipse.rdf4j.model.IRI NAMESPACE

      The namespace of the vocabulary as a IRI.

    - #### votes

          public final org.eclipse.rdf4j.model.IRI votes

      Number of usefulness votes (integer).

    - #### count

          public final org.eclipse.rdf4j.model.IRI count

      Number of usefulness reviews (integer).

    - #### average

          public final org.eclipse.rdf4j.model.IRI average

      Optional

    - #### worst

          public final org.eclipse.rdf4j.model.IRI worst

    - #### best

          public final org.eclipse.rdf4j.model.IRI best

    - #### ReviewAggregate

          public final org.eclipse.rdf4j.model.IRI ReviewAggregate

      An agg review of a work.

  - ### Method Detail

    - #### getInstance

          public static ReviewAggregate getInstance()